@charset "UTF-8";

/* Initialize */
html {
	min-width: 868px;
	height:100%;
	margin-bottom:1px;
}

* {margin: 0;padding: 0;}

img {border: 0;}

ul {list-style: none;list-style-image: none;list-style-position: outside;}

ol {list-style-type: decimal;list-style-image: none;list-style-position: outside;}

fieldset {border: none;	margin: 0;padding: 0;}

a:link {text-decoration: none;color: #0066FF;}
a:visited {text-decoration: none;color:#7F1F7F;}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}

address {display: inline;font-style: normal;font-size: 92%;}

/* siteparts */
.pageTop {
	text-align: right;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
}
.sideContent .pageMore {
	text-align: right;
	padding-top: 3px;
	padding-bottom: 5px;
	margin: 0;
	padding-right: 7px;
}
.mainContent .pageMore {
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0 0 0px;
	padding-left: 30px;
}
#centerContents .pageMore {
	text-align: right;
	padding-top: 3px;
	padding-bottom: 5px;
	margin: 0;
	padding-right: 20px;
}
.clear{
	clear:both;
}
input.text{
	width: 110px;
	margin: 0;
	padding: 4px;
	background: #F5F4F1;
}

input.radio{
	margin: 3px 0 0 0;
	padding: 1px 1px 0 1px;
}
input.button{
	border-top: 3px double #ccc;
	border-right: 3px double #666;
	border-bottom: 3px double #666;
	border-left: 3px double #ccc;
	color: #333;
	background-color: #edeae4;
	background-image: url(../img/form_btn_bg.gif);
	background-repeat: repeat-x;
	font-size: 12px;
	font-weight: normal;
	cursor: pointer;
	padding: 3px;
}
/* end siteparts */

/*  Common */
body {
	margin: 0;
	padding: 0;
	background-color: #C4BFA1;
	background-image: url(../img/president/bg_body.jpg);
	background-repeat: repeat;
}
#jsWarn {
	width: 100%;
	padding: 10px 0;
	background-color: #CCCCCC;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
#container {
	border-left:1px solid #DAD7C4;
	border-right:1px solid #DAD7C4;
	background-color: #F5F2E1;
	width: 980px;
	margin: -2px auto 0 auto;
	padding-top:10px;
}


#header {
	width: 100%;
	height: 49px;
	text-align: left;
	background-image: url(../img/president/bg_head.jpg);
	background-repeat: repeat-x;
}
#headTextArea {
	float: right;
	font-size:10px;
	text-align:right;
	line-height: 150%;
	width: 170px;
	height: 49px;
	margin-right: 10px;
	margin-top: 3px;
	top:4px;
	right:8px;
	z-index:100;
	position:absolute;
}
#logoArea {
	margin-left:8px;
	width: 170px;
	height: 49px;
	float: left;
	top: 0;
	left: 10px;
	z-index: 200;
	position:absolute;
}
#logoArea img {
	float: left;
}

#description{
	font-size:9px;
	margin-top:8px;
	margin-left:5px;
	left: 190px;
	z-index: 150;
	position:absolute;
}

#menuArea {
	float:left;
	width: 800px;
	height: 25px;
	margin-top:8px;
	margin-left:5px;
	top: 16px;
	left: 180px;
	z-index: 150;
	position:absolute;
}

/* Global Navigation */
#gNavi ul{
	list-style:none;
}

#gNavi ul li {
	float:left;
	height: 25px;
}

#gNavi ul li a{
	display:block;
	height: 25px;
}

#gNavi ul li.indexHeadMypage{
	background-image: url(../img/president/menu_mypage.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	text-indent:-9999px;
	width:60px;
}
#gNavi ul li.indexHeadMypage a:hover{
	background-image: url(../img/president/menu_mypage.jpg);
	background-position: 0 -25px;
	background-repeat: no-repeat;
	width:60px;
}

#gNavi ul li.indexHeadSaakuru{
	background-image: url(../img/president/menu_saakuru.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	text-indent:-9999px;
	width:50px;
}
#gNavi ul li.indexHeadSaakuru a:hover{
	background-image: url(../img/president/menu_saakuru.jpg);
	background-position: 0 -25px;
	background-repeat: no-repeat;
	width:50px;
}

#gNavi ul li.indexHeadTop{
	background-image: url(../img/president/menu_blog.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	text-indent:-9999px;
	width:40px;
}
#gNavi ul li.indexHeadTop a:hover{
	background-image: url(../img/president/menu_blog.jpg);
	background-position: 0 -25px;
	background-repeat: no-repeat;
	width:40px;
}


#gNavi .indexHeadPtb{
	background-image: url(../img/president/menu_ptb.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	text-indent:-9999px;
	width:50px;
}
#gNavi ul li.indexHeadPtb a:hover{
	background-image: url(../img/president/menu_ptb.jpg);
	background-position: 0 -25px;
	background-repeat: no-repeat;
	width:50px;
}


#gNavi .indexHeadMap{
	background-image: url(../img/president/menu_map.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	text-indent:-9999px;
	width:35px;
}
#gNavi .indexHeadMap a:hover{
	background-image: url(../img/president/menu_map.jpg);
	background-position: 0 -25px;
	background-repeat: no-repeat;
	text-indent:-9999px;
	width:35px;
}


#gNavi .indexHeadCalendar{
	background-image: url(../img/president/menu_calender.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	text-indent:-9999px;
	width:50px;
}
#gNavi .indexHeadCalendar a:hover{
	background-image: url(../img/president/menu_calender.jpg);
	background-position: 0 -25px;
	background-repeat: no-repeat;
	text-indent:-9999px;
	width:50px;
}

#gNavi .indexHeadShop{
	background-image: url(../img/president/menu_shop.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	text-indent:-9999px;
	width:42px;
}
#gNavi .indexHeadShop a:hover{
	background-image: url(../img/president/menu_shop.jpg);
	background-position: 0 -25px;
	background-repeat: no-repeat;
	text-indent:-9999px;
	width:42px;
}


#gNavi .indexHeadProperty{
	background-image: url(../img/president/menu_property.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	text-indent:-9999px;
	width:40px;
}
#gNavi .indexHeadProperty a:hover{
	background-image: url(../img/president/menu_property.jpg);
	background-position: 0 -25px;
	background-repeat: no-repeat;
	text-indent:-9999px;
	width:40px;
}


#gNavi .indexHeadRecruit{
	background-image: url(../img/president/menu_recruit.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	text-indent:-9999px;
	width:30px;
}
#gNavi .indexHeadRecruit a:hover{
	background-image: url(../img/president/menu_recruit.jpg);
	background-position: 0 -25px;
	background-repeat: no-repeat;
	text-indent:-9999px;
	width:30px;
}


#gNavi .indexHeadRyuq{
	background-image: url(../img/president/menu_ryuq.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	text-indent:-9999px;
	width:28px;
}
#gNavi .indexHeadRyuq a:hover{
	background-image: url(../img/president/menu_ryuq.jpg);
	background-position: 0 -25px;
	background-repeat: no-repeat;
	text-indent:-9999px;
	width:28px;
}

#gNavi .indexHeadOfficial{
	background-image: url(../img/president/menu_official.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	text-indent:-9999px;
	width:65px;
}
#gNavi .indexHeadOfficial a:hover{
	background-image: url(../img/president/menu_official.jpg);
	background-position: 0 -25px;
	background-repeat: no-repeat;
	text-indent:-9999px;
	width:65px;
}

#gNavi .indexHeadAtjp{
	background-image: url(../img/president/menu_atjp.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	text-indent:-9999px;
	width:60px;
}
#gNavi .indexHeadAtjp a:hover{
	background-image: url(../img/president/menu_atjp.jpg);
	background-position: 0 -25px;
	background-repeat: no-repeat;
	text-indent:-9999px;
	width:60px;
}

#gNavi .indexHeadAtjapan{
	background-image: url(../img/president/menu_atjapan.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	text-indent:-9999px;
	width:70px;
}
#gNavi .indexHeadAtjapan a:hover{
	background-image: url(../img/president/menu_atjapan.jpg);
	background-position: 0 -25px;
	background-repeat: no-repeat;
	text-indent:-9999px;
	width:70px;
}

#gNavi .indexHeadOritabori{
	background-image: url(../img/president/menu_oritabori.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	text-indent:-9999px;
	width:75px;
}
#gNavi .indexHeadOritabori a:hover{
	background-image: url(../img/president/menu_oritabori.jpg);
	background-position: 0 -25px;
	background-repeat: no-repeat;
	text-indent:-9999px;
	width:75px;
}

#gNavi .indexHeadAntikanti{
	background-image: url(../img/president/menu_antikanti.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	text-indent:-9999px;
	width:80px;
}
#gNavi .indexHeadAntikanti a:hover{
	background-image: url(../img/president/menu_antikanti.jpg);
	background-position: 0 -25px;
	background-repeat: no-repeat;
	text-indent:-9999px;
	width:80px;
}

/* End Global Navigation */




#topicPass {
	height: 20px;
	width: 99%;
	line-height: 1.5em;
	text-align: left;
	margin: 0px;
	padding: 2px 5px 0px 5px;
	background-image: url(../img/president/bg_topicpass.jpg);
	background-repeat: repeat-x;
	color: #FFFFFF;
	font-size: 10px;
}
#topicPass a:link {text-decoration: none;color: #FFFFFF;}
#topicPass a:visited {text-decoration: none;color:#DDDDDD;}
#topicPass a:hover {text-decoration: underline;	color: #FFFFFF;}
#topicPass a:active {	text-decoration: none;	color: #FFFFFF;}


.prArea{
	padding-top:1px;
	padding-right:8px;
	float:right;
}

.categoryInfo {
	font-size: 10px;
	color: #FF0000;
	margin: 0px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 0px;
	text-align: right;
	display: block;
}

#content {
	height: auto;
	text-align: left;
	margin:10px 0px 10px 0px;
}

#rightContents {
	float: right;
	width: 300px;
	margin-right:3px;
	overflow:hidden;
}
#rightContents .sideContent{
	background-image: url(../img/president/rightBox_body.jpg);
	background-repeat: repeat-y;
}

#rightContents .sideContentBtm{
	height: 18px;
	margin-top: 0px;
	background-image: url(../img/president/rightBox_bottom.jpg);
	background-repeat: no-repeat;
	background-position:bottom;
}


#leftContents {
	float: left;
	width: 180px;
	overflow:hidden;
	margin-right:3px;
}
#leftContents .sideContent{
	background-image: url(../img/president/leftBox_body.jpg);
	background-repeat: repeat-y;
}

#leftContents .sideContentBtm{
	height: 18px;
	margin-top: 0px;
	background-image: url(../img/president/leftBox_bottom.jpg);
	background-repeat: no-repeat;
	background-position:bottom;
}

#centerContents {
	float: left;
	width: 468px;
	overflow:hidden;
	margin-left:10px;
}
#centerContents .mainContent{
	background-image: url(../img/president/centerBox_body.jpg);
	background-repeat: repeat-y;
}

#centerContents .mainContentBtm{
	height: 18px;
	margin-top: 0px;
	background-image: url(../img/president/centerBox_bottom.jpg);
	background-repeat: no-repeat;
	background-position:bottom;
}


/* one column */
#inquiryContent {
	width: 680px;
	height: auto;
	text-align: left;
	margin:15px auto 10px auto;
	padding-bottom: 0px;
}
#inquiryContent{
	background-image: url(../img/president/oneColumnBox_body.jpg);
	background-repeat: repeat-y;
}

#inquiryContent .oneColumnContentBtm{
	height: 18px;
	margin-top: 0px;
	background-image: url(../img/president/oneColumnBox_bottom.jpg);
	background-repeat: no-repeat;
	background-position:bottom;
}
#inquiryContent h2{
	color: #330000;
	font-weight:bold;
	padding-top: 10px;
	padding-right: 7px;
	padding-left: 10px;
	padding-bottom: 0px;
	list-style-type: none;
	text-align: left;
	margin: 0;
	background-image: url(../img/president/title_oneColumn.jpg);
	background-repeat: no-repeat;
	height: 20px;
}

#inquiryContent p{
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 20px;

}
/* end one column */


/* centerContents */
#centerContents .mainContent{
	width: 468px;
	margin-top: 0.2em;
	margin-bottom: 1.2em;
	padding: 0;
}

#centerContents .mainContent dl{
	padding: 0;
	list-style-type: none;
	text-align: left;
	margin: 0;
	background-color: #fff;
}
#centerContents .mainContent dt{
	color: #330000;
	font-weight:bold;
	margin: 0;
	padding-top: 10px;
	padding-right: 7px;
	padding-left: 10px;
	padding-bottom: 0px;
	background-image: url(../img/president/title_centerFree.jpg);
	background-repeat: no-repeat;
	height: 20px;
}

#centerContents .mainContent dd{
	padding-right: 7px;
	padding-left: 7px;
	padding-bottom: 0.5em;

}

#centerContents .mainContent h2{
	color: #330000;
	font-weight:bold;
	padding-top: 10px;
	padding-right: 7px;
	padding-left: 10px;
	padding-bottom: 0px;
	list-style-type: none;
	text-align: left;
	margin: 0;
	background-image: url(../img/president/title_centerFree.jpg);
	background-repeat: no-repeat;
	height: 20px;
}
#centerContents .mainContent p{
	padding-right: 7px;
	padding-left: 7px;
	padding-bottom: 0.5em;
}

/* end centerContents */



/* contentsBanner */
.contentsBanner{
	text-align: center;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.contentsBanner img{
	padding-top: 3px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 3px;
}
/* end contentsBanner */


/* contentstyle3 */
#centerContents .mainContent .contentstyle3 {
	padding: 0;
	margin: 0 auto;
	width: 468px;
}

#centerContents .mainContent .contentstyle3 ul {
	display: block;
	padding: 0;
	width: 464px;
	margin-top: 5px;
	margin-right: 2px;
	margin-bottom: 7px;
	margin-left: auto;
	background-color: #FFFFFF;
	background-image: none;
}

#centerContents .mainContent .contentstyle3 li {
	list-style-image: none;
	list-style-type: none;
	display: inline;
	float: left;
	text-align: center;
	font-size: 10px;
	line-height: 18px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	padding-bottom: 0px;
	width:73px;
	height:90px;
	overflow:hidden;
}
#centerContents .mainContent .contentstyle3 li img{
	display: block;
}
.clumFrame li img {
	margin-bottom: 3px;
	background-color: #FFFFFF;
}
#centerContents .mainContent .contentstyle3 #columnNew {
	display: block;
	clear: both;
	text-align: left;
	width: 440px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	padding-top: 5px;
}
#centerContents .mainContent .contentstyle3 #columnNew img {
	display: inline;
	margin-left: 2px;
	margin-right: 2px;
	border: none;
	margin-bottom: 1px;
}


/* end contentstyle3 */




/* cMap */
.cMap {
	margin: 0;
	padding: 7px;
}
.cMap dl {
	margin: 0;
	padding: 0;
	width: 100%;
	font-size: 12px;
	line-height: 24px;
	background-image: none;
	}
.cMap dt {
	font-weight: bold;
	margin: 0px;
	padding: 0 0 5px;
	background-image: none;
}
.cMap dd {
	margin: 0;
	padding: 0 0 10px;
}
.cMap ul{
	margin: 0;
	padding: 0;
}
.cMap li{
	margin: 0 0 0 20px;
	list-style-image: url(../img/obj_03.gif);
	line-height: 12px;
	font-size: 12px;
	vertical-align: middle;
	padding: 0;
}
/* end cMap */



/* sideContent */
#rightContents .sideContent{
	width: 300px;
	margin-top: 0.2em;
	margin-bottom: 0.8em;
}
#rightContents .sideContent h2{
	text-align: left;
	margin: 0;
	font-weight:bold;
	color: #330000;
	padding-top: 10px;
	padding-right: 7px;
	padding-left: 10px;
	padding-bottom: 0px;
	background-image: url(../img/president/title_rightFree.jpg);
	background-repeat: no-repeat;
	height: 20px;
}

#rightContents .sideContent dl{
	padding: 0;
	list-style-type: none;
	text-align: left;
	margin: 0;
}
#rightContents .sideContent dt{
	color: #330000;
	font-weight:bold;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 10px;
	padding-bottom: 0px;
	background-image: url(../img/president/title_rightFree.jpg);
	background-repeat: no-repeat;
	height: 20px;
}
#rightContents .sideContent dd{
	padding-right: 7px;
	padding-left: 7px;
	padding-bottom: 0.5em;
	background-image: none;
	clear: both;
}
#leftContents .sideContent{
	width: 180px;
	margin-top: 0.2em;
	margin-bottom: 0.8em;
	border: none;
}
#leftContents .sideContent h2{
	text-align: left;
	margin: 0;
	font-weight:bold;
	color: #330000;
	padding-top: 10px;
	padding-right: 7px;
	padding-left: 10px;
	padding-bottom: 0px;
	background-image: url(../img/president/title_leftFree.jpg);
	background-repeat: no-repeat;
	height: 20px;
}

#leftContents .sideContent dl{
	padding: 0;
	list-style-type: none;
	text-align: left;
	margin: 0;
}
#leftContents .sideContent dt{
	font-weight:bold;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 10px;
	padding-bottom: 0px;
	background-image: url(../img/president/title_leftFree.jpg);
	background-repeat: no-repeat;
	height: 20px;
}
#leftContents .sideContent dd{
	padding-right: 7px;
	padding-left: 7px;
	padding-bottom: 0.5em;
	background-image: none;
	clear: both;
}

/* end sideContent */


/* contentsTitles */
#leftContents .sideContent .oshirase{
	text-indent: -9999px;
	background-image: url(../img/president/title_oshirase.jpg);
	background-repeat: no-repeat;
}

#leftContents .sideContent .search{
	text-indent: -9999px;
	background-image: url(../img/president/title_search.jpg);
	background-repeat: no-repeat;
}

#leftContents .sideContent .ranking{
	text-indent: -9999px;
	background-image: url(../img/president/title_ranking.jpg);
	background-repeat: no-repeat;
}

#leftContents .sideContent .tag{
	text-indent: -9999px;
	background-image: url(../img/president/title_tag.jpg);
	background-repeat: no-repeat;
}

#leftContents .sideContent .help{
	text-indent: -9999px;
	background-image: url(../img/president/title_help.jpg);
	background-repeat: no-repeat;
}

#leftContents .sideContent .sideLogin{
	text-indent: -9999px;
	background-image: url(../img/president/title_login.jpg);
	background-repeat: no-repeat;
}

#centerContents .mainContent .okinawaPresident{
	text-indent: -9999px;
	background-image: url(../img/president/title_presidentBnr.jpg);
	background-repeat: no-repeat;
	height: 70px;
}

#centerContents .mainContent .presidentPress{
	text-indent: -9999px;
	background-image: url(../img/president/title_presidentPress.jpg);
	background-repeat: no-repeat;
}

#centerContents .mainContent .newEntry{
	text-indent: -9999px;
	background-image: url(../img/president/title_newEntry.jpg);
	background-repeat: no-repeat;
}

#centerContents .mainContent .presidentComp{
	text-indent: -9999px;
	background-image: url(../img/president/title_presidentComp.jpg);
	background-repeat: no-repeat;
}

/* end contentsTitles */


/* Warning sideContent */
#leftContents .sideContentWrn{
        border:solid 1px red;
	width: 182px;
	margin-top: 0.2em;
	margin-bottom: 0.8em;
	background:#FFF;
	padding-left:8px;
	padding-right:8px;
	padding-bottom:8px;
}
#leftContents .sideContentWrn h2{
	text-align: left;
	margin: 0;
	font-weight:bold;
	color: #FF0000;
	padding-top: 5px;
	padding-right: 7px;
	padding-left: 0px;
	padding-bottom: 7px;
}
#leftContents .sideContentWrn p{
	color: #FF0000;
}
#rightContents .sideContentWrn{
        border:solid 1px red;
	width: 160px;
	margin-top: 0.2em;
	margin-bottom: 0.8em;
	background:#FFF;
	padding-left:8px;
	padding-right:8px;
	padding-bottom:8px;
}
#rightContents .sideContentWrn h2{
	text-align: left;
	margin: 0;
	font-weight:bold;
	color: #FF0000;
	padding-top: 5px;
	padding-right: 7px;
	padding-left: 0px;
	padding-bottom: 7px;
}
#rightContents .sideContentWrn p{
	color: #FF0000;
}
/* end Warning sideContent */


/* Login Parts */

#login {
	font-size:12px;
	margin-bottom: 10px;
	padding:0;
	width:170px;
}

#login ul{
	margin-top: 5px;
}
#login ul li {
	padding:2px 15px 0px 0px ;
	text-align:right;
	font-size:10px;
}

#login table {
	margin-left:14px;
}

#login th {
	text-align:left;
	vertical-align:middle;
	white-space:nowrap;
}

#login td{
	padding-bottom:3px;
	padding-left:2px;
}


/* Tab Parts for side*/
.tabBody {
margin-bottom: 0.8em;
}

.tabBody .shadetabs li a{
	padding-left: 6px;
}
.shadetabs li a {
background:#EEE6D5;
border-top:2px solid #996600;
border-left:1px solid #996600;
border-right:1px solid #996600;
border-bottom:1px solid #996600;
margin-right:1px;
padding:3px 7px;
text-decoration:none;
}

.tabBody .contentstyle {
margin-bottom:1em;
padding:7px;
width:186px;
}

.topTabBody .contentstyle {
background:#fff;
border:1px solid #996600;
margin-bottom:1em;
padding:7px;
}
.shadetabs2 li a {
margin-right:1px;
padding:3px 7px;
text-decoration:none;
}

.contentstyle2 {
margin-bottom:1em;
padding:7px;
}

.shadetabs,.shadetabs2 {
list-style-type:none;
margin-bottom:0;
margin-left:0;
margin-top:1px;
padding:3px 0;
text-align:left;
}

.shadetabs li,.shadetabs2 li {
display:inline;
list-style-type:none;
}

.shadetabs li a:visited,.shadetabs2 li a:visited {
color:#0066FF;
}

.shadetabs li a:hover,.shadetabs2 li a:hover {
color:#0066FF;
text-decoration:underline;
}

.shadetabs li.selected,.shadetabs2 li.selected {
font-weight:700;
position:relative;
}

.shadetabs li.selected a,.shadetabs2 li.selected a {
background:#fff;
border-bottom-color:#fff;
}

.shadetabs li.selected a:hover,.shadetabs2 li.selected a:hover {
text-decoration:underline;
}



/*tabBody*/
.tabBody {
margin-bottom: 0.8em;
}

.tabBody .shadetabs li a{
	padding-left: 2px;
}
/* end tabBody*/

/* tabBodyBack */
.tabBodyBack {
	margin: 0;
	padding: 7px;
}
.tabBodyBack .areaTab {
	margin: 0;
	padding: 0;
	width: 100%;
	font-size: 12px;
	background-image: none;
	}
.tabBodyBack .mainRegion {
	font-weight: bold;
	margin: 5px 0px;
	padding: 0 0 5px;
	background-image: none;
	display:inline;
}
.tabBodyBack .subRegion {
	margin: 0;
	padding: 0 0 10px;
	font-weight: normal;
}
.tabBodyBack ul{
	margin: 0;
	padding: 0;
	display:inline;
}
.tabBodyBack li{
	margin: 0 0 5px 5px;
	list-style-image: url(../img/obj_03.gif);
	line-height: 18px;
	font-size: 12px;
	vertical-align: middle;
	padding: 0;
	display:inline;
}
/* end tabBodyBack */

/* okinawaPresidentsBanner */
#centerContents .mainContent #mini_bnr{
	width: 450px;
	padding-left:12px;
	padding-bottom:15px;
}
#centerContents .mainContent #mini_bnr img{
	padding:5px 2px 2px 5px;
}
/* end okinawaPresidentsBanner */



/* presidentsPress */
#centerContents .mainContent .newPress {
	padding: 0;
	margin-top: 0;
	margin-right: 7px;
	margin-bottom: 0;
	margin-left: 7px;
}
#centerContents .mainContent .newPress Ul {
	padding: 0;
	margin-top: 0;
}
#centerContents .mainContent .newPress li {
	line-height: 14px;
	vertical-align: middle;
	list-style-image: url(../img/ico_point.gif);
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 20px;
}
/* end presidentsPress */


/* news */
#centerContents .mainContent .rssNewsTitle {
	color:#BF7900;
	font-weight:bold;
	padding: 0;
	margin-top: 0;
	margin-right: 7px;
	margin-bottom: 0;
	margin-left: 7px;
}
#centerContents .mainContent .rssNews {
	padding: 0;
	margin-top: 0;
	margin-right: 7px;
	margin-bottom: 0;
	margin-left: 7px;
}
#centerContents .mainContent .rssNews Ul {
	padding: 0;
	margin-top: 0;
}
#centerContents .mainContent .rssNews li {
	line-height: 14px;
	vertical-align: middle;
	list-style-image: url(../img/ico_point.gif);
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 20px;
}

#centerContents .mainContent .rss_list {
	line-height: 14px;
	vertical-align: middle;
	background-image: url(../img/ico_point.gif);
	background-repeat:no-repeat;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	padding-left:20px;
	_margin-left: 3px;
	_padding-left:17px;
}
*:first-child+html #centerContents .mainContent .rss_list {
	margin-left: 3px;
	padding-left:17px;
} 

/* end news */


/*  tidaSearch  */

.cw{
	width: 350px;
	float: left;
	margin-right: 5px;
}
.inputSide{
	font-size:9px;
	margin-left:5px;
}
.ds {
	color:#333;
	font-size:10px;
	line-height:120%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	clear: both;
}

.searchOp {
	border:none;
	color: #666666;
	width: 450px;
	font-size:10px;
	font-weight:normal;
	text-align:left;
	clear: both;
}
.searchOp span {
	font-size:9px;
	font-weight:normal;
	text-align:left;
}
.searchOp option {
	padding: 0px 5px 0px 0px;
}
.searchOp select {
	padding: 0px;
	margin-right: 3px;
	margin-left: 3px;
}
#tidaSearch_L {
	width: 450px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:5px;
	padding-right:5px;
	margin-right: auto;
	margin-left: auto;
	background-color:#DFDFDF;
}

.searchCenter {
	clear: both;
	width: 450px;
	margin: 0px;
	padding: 0px;
}
#tidaSearch_S {
	width: 170px;
	margin-right: auto;
	margin-left: auto;
}
.cw_S{
	width: 170px;
	clear: both;
}
.inputSide_S{
	font-size:10px;
	margin-left:5px;
}
/* end tidaSearch  */


.blogTags {
	text-align:left;
	display: inline;
	margin-top: 4px;
	clear: both;
}

.blogTags a {
	margin-left: 8px;
	font-size: 110%;
}


.faqList li {
	list-style-image: url(../img/ico_point.gif);
	line-height: 14px;
	vertical-align: middle;
	padding: 0;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 20px;
}

.blockCenter{
	text-align: center;
}


/*  Footer  */
#footer {
	clear: both;
	width: 100%;
	text-align: center;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

#footer p {
	font-size: 80%;
	margin-top: 5px;
}

/*  Ad  */
.rndBnr {
	margin-bottom: 0.8em;
	font-size: 85%;
	text-align:left;
	margin-right: auto;
	margin-left: auto;
}
.rndBnr img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 5px;
	margin-bottom: 2px;
	margin-right: auto;
	margin-left: auto;
}
.advtxt img {
	display: inline;
}
.advtxt {
	margin-bottom: 0.5em;
	font-size: 90%;
	margin-top: 5px;
	text-align: left;
}
.adv img{
	margin-bottom: 2px;
}
.pickupList strong, .tb_side strong {
	font-weight: bold;
}


.blogListAd{
	padding: 3px 5px 5px 10px;
}

.google{
	padding: 0 5px 5px 5px;
}

